Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# spawn.h File Reference

A C++ interface for the GLib spawn functions. More...

`#include <inti/stackobject.h>`
`#include <inti/slot.h>`
`#include <glib/gspawn.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A C++ interface for the GLib spawn functions.

Main Page - Footer